/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	cursor: pointer;
	vertical-align: middle;
}
/* System Messages */
.error {
	padding:0px;
	margin-bottom: 20px;
}
.error h2 {
	color:#000 !important;
	font-size:1.4em !important;
	text-transform:uppercase;
	padding:0 0 0 0px !important
}
#system-message {
	margin:10px 0 20px 0;
	border-left:0;
	border-right:0;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul {
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li {
	line-height:1.5em
}
/* System Standard Messages */
#system-message dt.message {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.message ul {
	background: #fff url(../images/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}
#system-message dd.message ul li {
	background:none !important
}
/* System Error Messages */
#system-message dt.error {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.error ul {
	background:#fff url(../images/notice-alert.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #990000;
	border-bottom: 2px solid #990000;
}
/* System Notice Messages */
#system-message dt.notice {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.notice ul {
	background:#fff url(../images/notice-note.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #FAA528;
	border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul {
	color: #000;
	margin:10px 0
}
#system-message {
	margin-bottom: 0px;
	padding: 0;
}
#system-message dt {
	 display: none;
	font-weight: bold;
}
#system-message dd {
	font-weight: bold;
	padding: 0;
}
/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}
div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
}
div.tooltip p {
	font-size: 90%;
	margin: 0;
}
/* ++++++++++++++  pagination  ++++++++++++++ */
.pagination {
	margin:10px 0;
	padding:10px 0 10px 0px;
}
.pagination ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}
.pagination li {
	display:inline;
	padding:2px 5px;
	text-align:left;
	border:solid 0px #eee;
	margin:0 2px;
	background:none;
}
.pagenav {
	padding:2px
}
.pagination li.pagination-start, .pagination li.pagination-next, .pagination li.pagination-end, .pagination li.pagination-prev {
	border:0
}
.pagination li.pagination-start, .pagination li.pagination-start span {
	padding:0
}
p.counter {
	font-weight:bold;
}
/* ##########################  breadcrumbs  ########################### */

#breadcrumbs {
	padding:0 0 0 0px;
	text-align:left;
	margin:15px 20px 15px 0px;
	font-size:0.85em
}
#breadcrumbs p {
	padding:5px;
	display:inline;
}
#breadcrumbs span {
	padding:0px;
}
#breadcrumbs span a:link, #breadcrumbs span a:visited {
	text-transform:none;
	font-weight:normal
}
#breadcrumbs span a:hover, #breadcrumbs span a:active, #breadcrumbs span a:focus {
	text-decoration:none;
}
/* ##########################  Filter  ########################### */
.display-limit, .filter {
	text-align:right;
	margin-right:7px
}
/* -- form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


form#contact-form {
	padding: 15px;
	width: 970px !important;
	background-color: #f6f6f6;
	margin-top: 20px;
}
fieldset{
	border: 0;
	padding: 0;
}

form#contact-form {
	overflow: hidden;
}
form#contact-form legend {
	padding-bottom: 15px;
	color: #333;
	font-size: 25px;
	font-family: 'Source Sans Pro';
	padding-bottom: 15px;
}

form#contact-form .control-group {
	width: 33.17%;
	display: inline-block;
}

form#contact-form fieldset{
	border: 0;
	padding: 0;
}
form#contact-form .control-group.field-spacer {
	width: 100%;
	float: none;
	clear: both;
	display: block;
}
.control-label {
	color: #585858;
	padding-top: 5px;
	width: 100px;
	padding-bottom: 5px;
	font-size: 14px;
}
form#contact-form .control-group:nth-child(6), form#contact-form .control-group:nth-child(7) {
	width: 100%;
	float: none;
}
form#contact-form .control-group:nth-child(7) .control-label, form#contact-form .control-group:nth-child(7) .controls{
	display: inline-block;
	width: auto;
}
form#contact-form .control-group textarea{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: normal;
}
.contact_form_left_side.contact_top_details {
	width: 48%;
	float: left;
}
.contact_deatils_left_right {
	background-color: #fff !important;
}
div#system-message-container #system-message {
	position: absolute;
	width: 100%;
	top: 240px;
	height: 80px;
	text-align: center;
	background: #006a46;
	z-index: 999;
	color: #fff;
	padding-top: 10px;
}
div#system-message-container * {
	color: #fff;
	font-size: 1.05em;
	text-align: center;
}
h4.alert-heading {
	text-align: center;
}
.alert-message {
	text-align: center;
}